﻿@charset "UTF-8";

/* 会社概要ページ */

/* 全体レイアウト */

div#contents h1 {
	margin-right: 20px;
	margin-left: 20px;
	}

div#main {
	width: 740px;
	margin-right: 20px;
	float: right;
	}

/* 親ボックスの高さ検出用 */
div#contents:after,
div#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	}

div#side {
	width: 210px;
	float: left;
	margin-top: 0px;
	margin-left: 20px;
	padding-bottom: 16px;
	background: url(../image/side_bg_vine.png) 0px 0px repeat-y #f99;
	}

/* div#main h2 { text-align: left; margin: 0em; padding: 0.5em 0em; color : #666666; font-family: "HGP創英角ｺﾞｼｯｸUB", "Osaka", "sans-serif"; font-weight: normal; font-size: 123.1%; background-color: transparent; border: none;} */
div#main h3 {
	text-indent: -1.6em;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 100%;
	margin: 1em 0em 0.5em 0em;
	padding: 0.5em 0.5em 0.2em 2.1em;
	border: #333 solid;
	border-width: 0px 0px 1px 0px;
	}
div#main p { text-align: left ; line-height: 140%; margin: 0em 0em 0em 2em; padding: 0.5em 0em 0em; }
div#main p.return { text-align: right ; margin: 0em 0em 0em 0em; padding: 0em 0em;}

div.clause_idx { margin: 0em auto 1em; padding: 1em 0em 1.5em; background-color: #dfd;}
div.clause_idx dl { text-align: left ; margin: 0em 0em 0em 0.5em; padding: 0em 0em;}
div.clause_idx dl dt { margin: 0em 0em 0.5em 2em; padding: 0em 0em; font-weight: bold; clear: both;}
div.clause_idx dl dt.subidx { padding-top: 1.5em;}
div.clause_idx dl dt a { text-decoration: none; color: #666; font-weight: bold;}
div.clause_idx dl dt a:link {}
div.clause_idx dl dt a:visited { text-decoration: none; color: #666;}
div.clause_idx dl dt a:hover,
div.clause_idx dl dt a:hover * { text-decoration: underline; color: #F33;}
div.clause_idx dl dt em { font-size: 123.1%;}
div.clause_idx dl dd { margin: 0em 0em 0.4em 2em; padding: 0em 0em 0em 2em; text-indent: -1.4em; float: left; width: 40%;}
div.clause_idx p { margin: 1em 0em 0.5em 4em; clear: both;}
p.notes { clear: both; margin-bottom: 2em;}

div.clause { width: 480px; margin: 0em auto 3em; padding: 0em;}
div.clause p { text-indent: -1.35em; }
div.clause p.next { text-indent: 0em; margin-left: 2em; }
div.clause h4 { margin: 1em 1em 0em;}
div.clause ol { text-align: left ; margin: 0em 0em 0em 4em; padding: 0em 0em;}
div.clause ol li { margin: 0.5em 0em; padding: 0em 0em;}
div.clause ul { text-align: left ; margin: 0em 0em 0em 4em; padding: 0em 0em;}
div.clause ul li { margin: 0.5em 0em; padding: 0em 0em;}

div.clause_idx:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear:both;
	} /* 親ボックスの高さ検出用 */
